org.codehaus.groovy.control

## Class XStreamUtils

- java.lang.Object
- - org.codehaus.groovy.control.XStreamUtils

-     public abstract class XStreamUtils
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `XStreamUtils()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `serialize(java.lang.String name, java.lang.Object ast)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### XStreamUtils

          public XStreamUtils()

  - ### Method Detail

    - #### serialize

          public static void serialize(java.lang.String name,
                                       java.lang.Object ast)